
table{
	border-collapse:collapse;
}

tbody[attributes style]{
	vertical-align:top;
}

tbody{
	display:table-row-group;
	border:inherit;
	vertical-align:middle;
	position:relative;
}

table tr td {
	/*word-break:break-all; 強制換行*/
	/* word-break:keep-all; /*強制不換行*/
}


.td_bck{
	border: 1px solid #000;
	padding:10px;
}

.td10 td{
	padding:10px;
}

.td10_0 td{
	padding:10px 0px;
}

.td5_0 td{
	padding:5px 0px;
}

.td10s_b td{
	padding:10px;
	border-bottom: 1px solid #ddd;	
}

.td10s th,
.td10s td
{
	border: 1px solid #ddd;
	padding:10px;
}

.td5s td{
	border: 1px solid #000;
	padding:3px 5px;
}


.td5s_b td{
	padding:3px 5px;
	border-bottom: 1px solid #ddd;	
}
.tdti td{
	background:#508EF3;
	font-weight:bold;
	color:#fff;
	border: 1px solid #000;
}

.trti{
	background-color:#e4e4e4;
	border-bottom:0px;
}


.tdlis:hover td{
	background:#f8f8f8;
}



/* default set */

table.tb5 td{
	padding:5px;
	position:relative;
}


table.tb7 td{
	padding:7px;
	position:relative;
}



table.tb10 td{
	padding:10px;
	position:relative;
}


table.tb10a td{
	padding:10px 0px;
	position:relative;
}


table.form td:first-child{
	font-weight:bold;
	white-space:nowrap;	
}













